ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-60
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
postgresql-8.4-ogl
概要
意図しない情報漏洩の可能性
危険度
1
 
 
 
2 詳細
 
 DBMS の PostgreSQL にセキュリティ脆弱性が指摘されています。これは XML パーザ関数(xml_parse)が意図しない外部ファイルを読みこんでしまう可能性がある等の複数の問題です。
 この問題の詳細については以下の情報を参照してください。
 
「E.1. Release 8.4.13」 The PostgreSQL Global Development Group
 
 
 アップデート後の postgresql-8.4 関連パッケージのバージョンは 8.4.13-0squeeze1o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。ORCA Edition をご利用の場合はアップデート中は ORCA を停止状態にし、アップデート完了後に再度稼働状態に変更するようにしてください。
 
 
# apt-get update
# apt-get install postgresql-8.4
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp